Security Enhanced Linux Reference Policy

# Layer: apps

## Module: bubblewrap

Interfaces Templates

### Description:

Run bubblewrap and then transition back to original domain

### Interfaces:

bubblewrap_exec( domain )

##### Summary

Execute bubblewrap in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

bubblewrap_role( role_prefix , user_domain , role )

##### Summary

Role access for bubblewrap.

##### Parameters

Parameter: | Description:
--- | ---
role_prefix | The prefix of the user role (e.g., user is the prefix for user_r).
user_domain | User domain for the role.
role | Role allowed access

Return